<%--
  - FileName   : PuSupplierApprList.jsp
  - Author(s)  : Sung Min Lee
  - Date       : 2014.06.17
  -
  - Description: 협력업체 평가현황
  --%>
  


<%@ page contentType="text/html; charset=utf-8" %>
<%@ page import="com.udapsoft.waf.system.HandlerStorage" %>
<%@ page import="com.udapsoft.waf.common.ui.*" %>
<%@ page import="com.udapsoft.waf.common.util.DateUtil"%>
<%@ page import="kr.co.hsnc.common.util.*"%>
<%@ page import="kr.co.hsnc.common.sql.*" %>
<%@ page import="kr.co.hsnc.common.config.WAFConfig"%>
<%@ include file="/jsp/work/taglib.jsp" %>
<jsp:useBean id="ctx" class="com.udapsoft.waf.system.context.SessionContext" scope="session" />
<%
    ctx.init(request, response);
    HandlerStorage storage = ctx.getHandlerStorage();
    ValueObject params = storage.getParams();
    ValueObject user = storage.getUser();
    String event = storage.getEvent();
    
    RowSet materialKindCodeLv1 = storage.getRowSet("materialKindCodeLv1");
	RowSet materialKindCodeLv2 = new RowSetImpl();
	RowSet materialKindCodeLv3 = new RowSetImpl();
	
	String sToday = DateUtil.getSystemDate().substring(0,8);
// 	String defaultDS = WAFConfig.get("waf.sql.Default.DS");
   
%>
<script type="text/javascript" src="/js/creditEvaluationPop.js"></script>
<script language="javascript">
	/*예약함수*/
	var sheet1 = new ibsheetObject();
	var sheet1Row;
	var sheet1PageNo = 1;
	var pageLastRowIndex = 1;
	var validationResult = false;
	var filterShow = false;
	
	$(document).on("keyup", "input:text", function(e) {
	    if($(this).attr("numberOnly") == "true")
        {
	        $(this).val( $(this).val().replace(/[^0-9]/gi,"") );
        }
	    
	    if (e.keyCode == 13)
        {
	        $.searchList();
        }
	    
	});
	
	
	$.gridInit = function(sheetName)
	{
		
		var init_sheet = {};
		
		init_sheet.Cfg = {SearchMode:2, Page:30, MergeSheet:msHeaderOnly};
		init_sheet.Cols = [
									{Header:"Status",								Type:"Status", 		    SaveName:"STATUS", 				Width:0, 		Align:"Center", 	Edit:"False",  Hidden:"True"},
									{Header:"공종|대분류",							Type:"Text", 			SaveName:"KIND_BIG",			Width:100, 		Align:"Center", 	Edit:"True"},
									{Header:"공종|중분류",							Type:"Text", 			SaveName:"KIND_MID",			Width:100, 		Align:"Center", 	Edit:"True"},
									{Header:"공종|소분류",							Type:"Text", 			SaveName:"KIND_SMALL",			Width:100, 		Align:"Center", 	Edit:"True"},
									{Header:"CORP_ID|CORP_ID",						Type:"Text", 			SaveName:"CORP_ID",				Width:0,	 	Align:"Center", 	Edit:"True",   Hidden:"True"},
									{Header:"업체명|업체명",							Type:"Text", 			SaveName:"CORP_KOR",			Width:220, 		Align:"Left",	 	Edit:"True"},
									{Header:"최초등록일|최초등록일",					Type:"Date", 			SaveName:"REG_DT",				Width:100, 		Align:"Center", 	Edit:"True"},
									{Header:"경영평가|평가\n점수",						Type:"Text", 			SaveName:"APPR_TOT_RATE",		Width:60, 		Align:"Center", 	Edit:"True", Format:"SaupNo"},
									{Header:"경영평가|입찰\n여부",						Type:"Text", 			SaveName:"ITEM_STD_CD",			Width:60, 		Align:"Center", 	Edit:"True"},
									{Header:"신용등급|신용\n등급",						Type:"Text", 			SaveName:"CREDIT_GRADE",		Width:60, 		Align:"Center", 	Edit:"True"},
									{Header:"신용등급|현금\n흐름",						Type:"Text", 			SaveName:"CASH_GRADE",			Width:60, 		Align:"Center", 	Edit:"True"},
									{Header:"준공평가|평균\n점수",						Type:"Text", 			SaveName:"APPR_TOT_RATE2",		Width:60, 		Align:"Center", 	Edit:"True"},
									{Header:"준공평가|평균\n등급",						Type:"Text", 			SaveName:"ITEM_STD_CD2",		Width:60, 		Align:"Center", 	Edit:"True"},									
									{Header:"준공평가|최저\n점수",						Type:"Text", 			SaveName:"APPR_TOT_RATE3",		Width:60, 		Align:"Center", 	Edit:"True"},
									{Header:"준공평가|최저\n등급",						Type:"Text", 			SaveName:"ITEM_STD_CD3",		Width:60, 		Align:"Center", 	Edit:"True"},
									{Header:"준공평가|평가\n횟수",						Type:"Text", 			SaveName:"CNT",			        Width:60, 		Align:"Center", 	Edit:"True"},									
									{Header:"설계평가|평균\n점수",						Type:"Text", 			SaveName:"APPR_TOT_RATE5",		Width:60, 		Align:"Center", 	Edit:"True"},
									{Header:"설계평가|평균\n등급",						Type:"Text", 			SaveName:"ITEM_STD_CD5",		Width:60, 		Align:"Center", 	Edit:"True"},									
									{Header:"설계평가|최저\n점수",						Type:"Text", 			SaveName:"APPR_TOT_RATE4",		Width:60, 		Align:"Center", 	Edit:"True"},
									{Header:"설계평가|최저\n등급",						Type:"Text", 			SaveName:"ITEM_STD_CD4",		Width:60, 		Align:"Center", 	Edit:"True"},
									{Header:"설계평가|평가\n횟수",						Type:"Text", 			SaveName:"CNT2",		        Width:60, 		Align:"Center", 	Edit:"True"},									
									{Header:"상태|상태",								Type:"Text", 			SaveName:"CORP_STATUS",			Width:100, 		Align:"Center", 	Edit:"True"},
									{Header:"신평사코드|신평사코드",					Type:"Text", 			SaveName:"CREDIT_CORP_CD",		Width:0, 		Align:"Center", 	Hidden:"True"},
									{Header:"사업자번호|사업자번호",					Type:"Text", 			SaveName:"CORP_REG_NO",			Width:0, 		Align:"Center", 	Hidden:"True"},
									{Header:"평가차수|평가차수",						Type:"Text", 			SaveName:"ARR_ID",				Width:100, 		Align:"Center", 	Hidden:"True"},
									{Header:"평가일자|평가일자",						Type:"Text", 			SaveName:"APPR_DY",				Width:100, 		Align:"Center", 	Hidden:"True"},
									{Header:"DOC_CD|DOC_CD",						Type:"Text", 			SaveName:"DOC_CD",				Width:100, 		Align:"Center", 	Hidden:"True"}
		                   		];
		
		
		init_sheet.HeaderMode = {Sort:1};
		IBS_InitSheet(sheetName, init_sheet);
		sheetName.SetDataAutoTrim(0);
		sheetName.SetEditable(false);
		
		sheet1.SetDataLinkMouse("APPR_TOT_RATE", 1);
		sheet1.SetColFontColor("APPR_TOT_RATE", "#0000ff");
		
		sheet1.SetDataLinkMouse("CREDIT_GRADE", 1);
		sheet1.SetColFontColor("CREDIT_GRADE", "#0000ff");
		
		sheet1.SetDataLinkMouse("CASH_GRADE", 1);
		sheet1.SetColFontColor("CASH_GRADE", "#0000ff");
		
		sheetName.FitColWidth();
		
		
		
// 		var obj = { Format: "Ymd", X:300, Y:600, CallBack: "Test" };
		
	}
	
	
	
	$(function(){
	    
	    $.searchList = function()
		{
			$("#fevent").val("GET_LIST");
			
			var url = Modular.model.PageContext.CONTEXT_ROOT + "/supplier/purchase/PuSupplierApprList_sheet.screen";
			Modular.view.IBSheet7.doSearch(sheet1, url, $("#form1"), 30, "");
		}
	    
	    
	    $("#btn_search").click(function(){
		    $.searchList();
		});
	    
	    $("#btn_excel").click(function(){
	        var params = {FileName:"협력업체 평가현황.xls",SheetName:"협력업체 평가현황",Merge:1,SheetDesign:1, HiddenColumn:1};
	        sheet1.Down2Excel (params);
	    });
		
		$("#btn_reg").click(function(){
			$("#fevent").val("");
			
// 			$("#form1").attr("action", "/supplier/purchase/SuppJoinRequest.screen");
			$("#form1").attr("target", "_self");
			$("#form1").attr("method", "post");
			$("#form1").submit();
		});
		
		$("[name=date_img]").click(function(){
			var id = $(this).attr("id").substring(0, $(this).attr("id").lastIndexOf("_"));
			dlgCalendar(id);
		});
		
		$("#dataClear").click(function(){
		    $("#appr_dy_s").val("");
		    $("#appr_dy_e").val("");
		});
		
		
		$("#material_Kind_Code_Lv1").change(function(){
		    
	    	var f = document.form1;
			
		    if($("#material_Kind_Code_Lv1").val().trim() == "")
		    {
			    $("#material_Kind_Code_Lv2").empty().data("options"); 
			    $("#material_Kind_Code_Lv2").append("<option value=''>-- 전체 --</option>");
			    
			    $("#material_Kind_Code_Lv3").empty().data("options"); 
			    $("#material_Kind_Code_Lv3").append("<option value=''>-- 전체 --</option>");
		    }
		    else
		    {
		        $("#fevent").val("GET_MATL_KIND_CODE_LV2");
			    
			    $("#materiallevel").val("2");
			    $("#materialgroup").val($("#material_Kind_Code_Lv1").val());
			    
			    
			    submitXmlRequest("/supplier/purchase/PuSupplierApprList_form.screen", "GET_MATL_KIND_CODE_LV2", f, "ROWSET");
		    }   
		});
		
		$("#material_Kind_Code_Lv2").change(function(){
		    
		    var f = document.form1;
		    
		    if($("#material_Kind_Code_Lv2").val().trim() == "")
		    {
			    $("#material_Kind_Code_Lv3").empty().data("options"); 
			    $("#material_Kind_Code_Lv3").append("<option value=''>-- 전체 --</option>");
		    }
		    else
		    {
		        $("#fevent").val("GET_MATL_KIND_CODE_LV3");
			    
			    $("#materiallevel").val("3");
			    $("#materialgroup").val($("#material_Kind_Code_Lv2").val());
			    
			    
			    submitXmlRequest("/supplier/purchase/PuSupplierApprList_form.screen", "GET_MATL_KIND_CODE_LV3", f, "ROWSET");
		    }    
		});
		
	});
	
	
	
	$(document).ready(function(){
		setSearchDate();
	    $.gridInit(sheet1);
		//$.searchList();
		
		autoResize();
		
	});
	
	
	
	function autoResize(){
		var t1_height = document.getElementById("search-table").scrollHeight + document.getElementById("title").scrollHeight + 24;
		var iframeHeight= document.body.scrollHeight - t1_height;   
		var iframeWidth= document.body.scrollWidth;   
		
		
		sheet1.SetSheetHeight(iframeHeight); 
	}	
	
	//2016.4.28 날짜지정 
    function setSearchDate(){
    	var newDay = new Date( get_year(), get_month(), "");
	    var lastDay = newDay.getDate();
	    var searchFromDate = get_year() +'-01-01';
	    var searchToDate   = get_year() +'-'+ get_month() + '-' + lastDay;
	     
	    jQuery('#appr_dy_s').val(searchFromDate);
	    jQuery('#appr_dy_e').val(searchToDate);
	}
	 
	function doResult(resultObj) {
	    
		try {
		    
			if ( resultObj.getRequestEvent() == "GET_MATL_KIND_CODE_LV2" ) 
			{
				if ( resultObj.getSuccess() == true ) 
				{
				    var rowSet	= resultObj.getRowSet();
				    
				    $("#material_Kind_Code_Lv2").empty().data("options"); 
				    $("#material_Kind_Code_Lv2").append("<option value=''>-- 전체 --</option>");
				    
				    for ( var i = 0; i < rowSet.getRowSize(); i++ )	
				    {
				        $("#material_Kind_Code_Lv2").append("<option value='"+rowSet.getColValue( i, 0 )+"'>"+rowSet.getColValue( i, 1 ) +"</option>");
					}
				    
				    document.form1.isSubmit = false;
					
				} else {
                    dlgErrorMsg(resultObj);
                }
			}
			else if ( resultObj.getRequestEvent() == "GET_MATL_KIND_CODE_LV3" ) 
			{
				if ( resultObj.getSuccess() == true ) 
				{
				    var rowSet	= resultObj.getRowSet();
				    
				    $("#material_Kind_Code_Lv3").empty().data("options"); 
				    $("#material_Kind_Code_Lv3").append("<option value=''>-- 전체 --</option>");
				    
				    for ( var i = 0; i < rowSet.getRowSize(); i++ )	
				    {
				        $("#material_Kind_Code_Lv3").append("<option value='"+rowSet.getColValue( i, 0 )+"'>"+rowSet.getColValue( i, 1 )+"</option>");
					}
				    
					document.form1.isSubmit = false;
				}
				else 
				{
                    dlgErrorMsg(resultObj);
                }
			}
			else if(resultObj.getRequestEvent() == "GET_CREADIT_REG_CHK2")
		    {
			    document.form1.isSubmit = false;
			    
			    var url = resultObj.getValueObject().get("return_url");
	            var open = window.open('',"go_ksrm","width=900,height=600,scrollbar=auto");
	            var f = document.form1;
	            
	            f.action = url;
	            f.target = "go_ksrm";
	            f.method = "post";
	            f.submit();
		    }
			else if(resultObj.getRequestEvent() == "GET_CREADIT_REG_CHK")
		    {
			    document.form1.isSubmit = false;
			    
			    var url = resultObj.getValueObject().get("returnUrl");
			    
			    window.open(url, "pop", "width=1024,height=600, resizable=yes, scrollbars=yes");
		    }
		}
		catch(errorObject) {
			showErrorDlg("doResult()", errorObject);
		}
	}
	
	/**
	 *	IBSheet Event: DBLCLICK
	 */
	 function sheet1_OnDblClick(Row, Col, Value, CellX, CellY, CellW, CellH) {
		var f = document.form1;
		if (sheet1.ColSaveName(Col) == "APPR_TOT_RATE") {
	        var reportInfo = new ReportInfo();
	        
	        
	        if(sheet1.GetCellValue(Row, "APPR_TOT_RATE").trim() != "")
            {
	            if(sheet1.GetCellValue(Row, "DOC_CD") == "01")
	            {
		            reportInfo.title = "협력업체 경영평가표(Manufacturer)";
		            reportInfo.reportName = "/report/mrd/buyer/supplier/purchase/PuSupplierReport_2023.mrd";
		            
		            reportInfo.set(sheet1.GetCellValue(Row, "CORP_ID"));    	// $1
			        reportInfo.set(sheet1.GetCellValue(Row, "ARR_ID"));    	// $2
			        reportInfo.set(sheet1.GetCellValue(Row, "APPR_DY").substring(0,4)); 
	            }
		        else if(sheet1.GetCellValue(Row, "DOC_CD") == "02")
	            {
		            reportInfo.title = "협력업체 경영평가표(Agent)";
		            reportInfo.reportName = "/report/mrd/buyer/supplier/purchase/PuSupplierReport2_2023.mrd";
		            
		            reportInfo.set(sheet1.GetCellValue(Row, "CORP_ID"));    	// $1
			        reportInfo.set(sheet1.GetCellValue(Row, "ARR_ID"));    	// $2
			        reportInfo.set(sheet1.GetCellValue(Row, "APPR_DY").substring(0,4)); 
	            }
// 		        else if(sheet1.GetCellValue(Row, "DOC_CD") == "03")
// 	            {
// 		            reportInfo.title = "기자재공급업체 등록평가표(Agent)";
// 		            reportInfo.reportName = "/report/mrd/buyer/supplier/purchase/PuSupplierReport3.mrd";
		            
// 		            reportInfo.set(sheet1.GetCellValue(Row, "CORP_ID"));    	// $1
// 			        reportInfo.set(sheet1.GetCellValue(Row, "ARR_ID"));    	// $2
// 			        reportInfo.set(sheet1.GetCellValue(Row, "DOC_CD"));    	// $3
// 			        reportInfo.set(sheet1.GetCellValue(Row, "APPR_DY").substring(0,4)); 
// 	            }
// 		        else if(sheet1.GetCellValue(Row, "DOC_CD") == "04")
// 	            {
// 		            reportInfo.title = "기자재공급업체 등록평가표(Agent)";
// 		            reportInfo.reportName = "/report/mrd/buyer/supplier/purchase/PuSupplierReport4.mrd";
		            
// 		            reportInfo.set(sheet1.GetCellValue(Row, "CORP_ID"));    	// $1
// 			        reportInfo.set(sheet1.GetCellValue(Row, "ARR_ID"));    	// $2
// 			        reportInfo.set(sheet1.GetCellValue(Row, "DOC_CD"));    	// $3
// 			        reportInfo.set(sheet1.GetCellValue(Row, "APPR_DY").substring(0,4)); 
// 	            }
		        
		        reportInfo.width = 1000;                         	// Default: 1024
		        reportInfo.height = 700;                         	// Default: 768
//	 	        reportInfo.reportOption = "/rf /rsn ["+f.defaultDS.value+"]"; 	             	// Default: '/rf'

		        
		        reportInfo.showPopup();
            }
		}
		else if (sheet1.ColSaveName(Col) == "CREDIT_GRADE")
		{
		    var code = sheet1.GetCellValue(Row, "CREDIT_CORP_CD");
	        var reg_no = sheet1.GetCellValue(Row, "CORP_REG_NO");

	        /*
	        	이크레더블 : E
	        	서울신용평가 : S
	        	나이스디앤비 : N
	        	한국기업데이터 : K
	        	나이스평가정보:M

	        */
	        if(code == "E")
            {
	            var u = "2d2d424547494e204349504845522d2d313131310000000b3030303030303030eef0492ff42855bbffb697d670d4e3d109dafed98f4d7900293e8d4b9c1dcebd28eb9d58fd4c815c4d4829f1415fdfb730302d2d454e44204349504845522d2d";
	            var p = "2d2d424547494e204349504845522d2d313131310000000830303030303030301bb8ae01f161a326e30cc8d45f3844afd1bd2d39f5da22e9405f40dff013966445d4ea4029f89ad1385c4624cf679cc230302d2d454e44204349504845522d2d";
	            var i = reg_no; //협력업체사업자번호
	            var k = ""; //협력업체법인번호
	            
	            var m ='3';
	            var link ='http://www.esrm.co.kr/esrm/SrmplusLogin?u='+ u +'&p='+ p +'&i='+ i +'&k='+ k +'&c=7&m='+ m +'&g=2';
	            var features ='height=768, width=1024, status=no, scrollbars=auto, resizable=yes';
	            window.open(link, 'watchwin', features);  
            }
	        else if(code == "S")
            {
	            var  link = "http://www.bizrating.co.kr/url/urlPage.do?param1=ZXRlY2g=&param2=YWV0ZWNo&param3=" + reg_no;
	            window.open(link, "pop", "width=975,height=600, resizable=yes, scrollbars=yes");
            }
	        else if(code == "N")
            {
	            var f = document.form1;
	            
	            $("#p_corp_reg_no").val(reg_no);
		        $("#fevent").val("GET_CREADIT_REG_CHK");
		        
	            submitXmlRequest("/supplier/purchase/PuSupplierList_form.screen", "GET_CREADIT_REG_CHK", f, "VALUEOBJECT");
            }
	        else if(code == "K")
            {
	           
	        	   var f = document.form1;
		            
		            $("#p_corp_reg_no").val(reg_no);
			        $("#fevent").val("GET_CREADIT_REG_CHK2");
			        
		            submitXmlRequest("/supplier/purchase/PuSupplierList_form.screen", "GET_CREADIT_REG_CHK2", f, "VALUEOBJECT");
		            
	        	/* var  link = "http://www.k-srm.co.kr/refbfautologin.do?acctp=J1&isSSL=&ID=ETEC& siteKey=kzCur4ryVY=&BZNO=" + reg_no;
	            window.open(link,"go_ksrm","width=900,height=600,scrollbar=auto"); */
            }
	        else if(code == "M")
            {
	        	var vnk = "<%= sToday%>" * 677; 
	        	var  link = "http://service.ecredit.co.kr/p01/A0001M001.nice?bizno=" + reg_no + "&eid=ETECENC&nk=" + vnk;
	            window.open(link, "pop", "width=975,height=600, resizable=yes, scrollbars=yes");
	            
            }
		}
	 }
	 document.body.onresize = addEvent( document.body.onresize, "autoResize()");

</script>


<modular:search id="form1">
	<modular:key id="fevent" />
</modular:search>
<form id="form1" name="form1" method="post" modular:type="search">
<INPUT type="hidden" name="fevent" id="fevent" value=""/>
<INPUT type="hidden" name="materialgroup" id="materialgroup" value=""/>
<INPUT type="hidden" name="p_corp_reg_no" id="p_corp_reg_no" value="" />

<div align="left" id="title">
	<ul>
    	<li>구매_협력업체평가현황</li>
   	</ul>
</div>

<table border="0" cellspacing="0" cellpadding="0" width="100%" height="100%" id="search-table">
	<!-- 검색조건 영역 : 시작 -->
	<tr>
		<td height="1">
			<table cellspacing="1" cellpadding="0" class="search-form-table">
				<col width="10%">
				<col width="30%">
				<col width="10%">
				<col width="30%">
				<col width="20%">
				
				<tr height="25"> 
    			<!-- 검색조건 타이틀 1 -->
    				<th>
    					구분
    				</th>
   					<td>
  							<%= HTMLMaker.getSelectTag(materialKindCodeLv1, "materialgroup", "materialgroupname" , "material_Kind_Code_Lv1", "style='width:28%;height=18;'", "<OPTION value=''>-- 전체 --</OPTION>", "", 0) %>
							<%= HTMLMaker.getSelectTag(materialKindCodeLv2, "materialgroup", "materialgroupname" , "material_Kind_Code_Lv2", "style='width:28%;height=18;'", "<OPTION value=''>-- 전체 --</OPTION>", "", 0) %>
							<%= HTMLMaker.getSelectTag(materialKindCodeLv3, "materialgroup", "materialgroupname" , "material_Kind_Code_Lv3", "style='width:28%;height=18;'", "<OPTION value=''>-- 전체 --</OPTION>", "", 0) %>
					</td>
    				<th>
        				사업자번호
    				</th>
    				<td>
    					<input type="text" name="corp_no" id="corp_no" style="width: 86%;"  value="" maxlength="10" numberOnly="true"/>
    				</td>
				    <td rowspan="2" class="button" style="text-align: center;"> 
				    	<span class="btnSearch center"><a href="javascript:void(0);" id="btn_search">검색</a></span>
				    	<span class="btnSearch center"><a href="javascript:void(0);" id="btn_excel">엑셀다운</a></span>
    				</td>
  				</tr>

  				<tr height="25"> 
    				<!-- 검색조건 타이틀 1 -->
	    			<th>
	        			업체명
	    			</th>
    				<td>
      					<input type="text" name="corp_name" id="corp_name" style="width: 86%;"  value=""/>
    				</td>
    				<th>
	        			평가일자
	    			</th>
    				<td>
    					<%= InputText.get("appr_dy_s", params.get("appr_dy_s"), 10, 50, "hangule,center, desc=계약일자,ReadOnly") %>
						<img alt="달력" id="appr_dy_s_img" name="date_img" src="/img/buyer/btn/bt_calender.gif" style="vertical-align: middle; cursor: pointer;">
									~
						<%= InputText.get("appr_dy_e", params.get("appr_dy_e"), 10, 50, "hangule,center, desc=계약일자,ReadOnly") %>
						<img alt="달력" name="date_img" id="appr_dy_e_img" src="/img/buyer/btn/bt_calender.gif" style="vertical-align: middle; cursor: pointer;"> 
						<IMG name="dataClear" id="dataClear" src="/img/buyer/button/bt_eraser1.gif" border="0" align="absmiddle" style="cursor:pointer;">
<!--       					<input type="text" name="appr_dy_s" id="appr_dy_s" value="" style="width: 30%;">&nbsp;<img alt="달력" id="appr_dy_s_img" name="date_img"  src="/img/buyer/btn/bt_calender.gif" style="vertical-align: middle; cursor: pointer;"> ~ <input type="text" name="appr_dy_e" id="appr_dy_e" style="width: 30%;" value="">&nbsp;<img alt="달력" id="appr_dy_e_img" name="date_img" src="/img/buyer/btn/bt_calender.gif" style="vertical-align: middle; cursor: pointer;"> -->
    				</td>
    			</tr>
			</table>
		</td>
	</tr>
	<!-- 검색조건 영역 : 종료 -->

	<!-- 검색조건 영역, 테이터 영역 구분 여백 : 시작 -->
	<tr>
		<td height="1">
			<table border="0" cellspacing="0" cellpadding="0" class="search_data_div_height">
				<tr>
					<td style="height: 1px;">
					</td>				
				</tr>
			</table>
		</td>
	</tr>
</table>

<div style="width: 100%; height: 100%; padding-top: 5px;">
	<!-- 데이터 영역 : 시작 -->
	<!-- ibsheet7 그리드 생성 -->
		<script>createIBSheet("sheet1","100%", "250px;");</script>
	<!-- 데이터 영역 : 종료 -->
</div>

</form>

